A:active {
	COLOR: #FF0000;
	TEXT-DECORATION: none;
}
A:link {
	COLOR: #0000EE;
	TEXT-DECORATION: none;
}
A:visited {
	COLOR: #551A8B;
	TEXT-DECORATION: none;
}
A:hover {
	COLOR: #AA0000; 
	/*	TEXT-DECORATION: underline; */
	TEXT-DECORATION: none;
	/* background-color: #FFFF88; */
}
TD, div {
	FONT-SIZE: 12pt;
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
TH {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12pt;
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
table {
	/* border-collapse: collapse; and border-spacing: 0; are used to replace cellspacing="0". They may not be supported in older browsers. */
	border-collapse: collapse;
	border-spacing: 0; /*	border: 1px solid blue;*/;
	border: 0px;
	padding: 0px;
	margin: 0px;
	background: #FFFFFF;
}
BODY {
	color: black;
	background: #0000FF;
	width: 100%;
	margin: 0px;
	border: 0px;
}
HTML {
/*	SCROLLBAR-FACE-COLOR: #FFA1EF;
	SCROLLBAR-FACE-COLOR: #A67C00;
	SCROLLBAR-HIGHLIGHT-COLOR: #FFBE00;
	SCROLLBAR-SHADOW-COLOR: #806000;
	SCROLLBAR-3DLIGHT-COLOR: #C08F00;
	SCROLLBAR-ARROW-COLOR: #584200;
	SCROLLBAR-DARKSHADOW-COLOR: #584200;
	SCROLLBAR-BASE-COLOR: #705400;
	scrollbar-track-color: #E0A700; */
}
.title {
	FONT-SIZE: 14pt;
	FONT-WEIGHT: BOLD;
	COLOR: #000000;
	FONT-FAMILY: Times New Roman, Times, serif
}
h1 {
	FONT-SIZE: 24pt;
	FONT-WEIGHT: BOLD;
	COLOR: #000000;
	FONT-FAMILY: Times New Roman, Times, serif
}
h2 {
	FONT-SIZE: 18pt;
	FONT-WEIGHT: BOLD;
	COLOR: #000000;
	FONT-FAMILY: Times New Roman, Times, serif
}
h3 {
	FONT-SIZE: 14pt;
	FONT-WEIGHT: BOLD;
	COLOR: #000000;
	FONT-FAMILY: Times New Roman, Times, serif
}
h4 {
	FONT-SIZE: 12pt;
	FONT-WEIGHT: BOLD;
	COLOR: #000000;
	FONT-FAMILY: Times New Roman, Times, serif
}
h5 {
	FONT-SIZE: 10pt;
	FONT-WEIGHT: BOLD;
	COLOR: #000000;
	FONT-FAMILY: Times New Roman, Times, serif
}
h6 {
	FONT-SIZE: 8pt;
	FONT-WEIGHT: BOLD; COLOR: #000000;
	FONT-FAMILY: Times New Roman, Times, serif
}
pre {
	font-family: monospace;
}
.menu {
	display: inline-block;
	margin-top: 9px;
}
A.menu:hover {background-color: #FFFF88;}
.main {
	margin-top:15px
}
.content {
	padding-right: 10px;
	vertical-align: bottom;
	text-align: left;
}
.footer {
	background-color: #0000FF;
}
td.footer {
	color: #FFFFFF;
}
A.footer:link { color: yellow }
A.footer:visited { color: white }
A.footer:active { color: lime }
A.footer:hover {color: red }
